This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1017641 - [Admin Portal] help points to nowhere in Users tab -> Add|Remove
[Admin Portal] help points to nowhere in Users tab -> Add|Remove
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.3.0
Assigned To: Kiril Nesenko
Kiril Nesenko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 05:29 EDT by Jiri Belka
Modified: 2014-07-10 20:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 03:51:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2013-10-10 05:29:23 EDT
Description of problem:
help points to nowhere in Users tab -> Add|Remove.

* Add -> points to https://jb-rh33.rhev.lab.eng.brq.redhat.com/docs/en-US/html/Administration_Guide/sect-RHEVM_User_Tasks.html#Adding_users
  probably should be:
    https://jb-rh33.rhev.lab.eng.brq.redhat.com/docs/en-US/html/Administration_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_User_Tasks.html#Adding_users
* Remove -> points to https://jb-rh33.rhev.lab.eng.brq.redhat.com/docs/en-US/html/Administration_Guide/Removing_Users.html
  probably should be:
    https://jb-rh33.rhev.lab.eng.brq.redhat.com/docs/en-US/html/Administration_Guide/Removing_Users1.html

# rpm -ql rhevm-doc | grep -i "/Admin.*User"
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Assigning_a_user_to_a_virtual_machine.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Changing_passwords_for_the_admininternal_user.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Network_Administrator_and_User_Roles_Explained.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Red_Hat_Enterprise_Virtualization_User_Interface_Plugin_Bootstrapping.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Red_Hat_Enterprise_Virtualization_User_Interface_Plugin_Discovery.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Red_Hat_Enterprise_Virtualization_User_Interface_Plugin_Loading.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Removing_Users1.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Template_User_Roles_Explained.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/User_Roles_Explained.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/User_actions.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/User_permissions.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/User_properties_roles.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Using_Quota_to_limit_user_resources.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Viewing_User_Permissions_on_Resources.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Viewing_user_information.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Virtual_Disk_User_Roles_Explained.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Virtual_Machine_User_Roles_Explained.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/appe-Red_Hat_Enterprise_Virtualization_User_Interface_Plugins.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/chap-Users_and_Roles.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-Directory_Users.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_User_Properties_and_Roles.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_User_Tasks.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-Red_Hat_Enterprise_Virtualization_User_Interface_Plugin_Lifecycle.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-User_Authorization.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Evaluation_Guide/Administration_Portal_Graphical_User_Interface-1.html
/usr/share/doc/rhevm-doc/manual/en-US/html/Evaluation_Guide/Administration_Portal_Graphical_User_Interface.html

Version-Release number of selected component (if applicable):
is18

How reproducible:
100%

Steps to Reproduce:
1. click, click and see
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jiri Belka 2013-10-10 05:31:05 EDT
Please clone to 3.2, it is not working there as well!
Comment 2 Einav Cohen 2013-10-11 11:08:08 EDT
need to be fixed in the .csv mapping (rhevm-doc package responsibility)
Comment 3 Kiril Nesenko 2013-12-18 03:30:39 EST
Hello Jiri,

Is this still relevant ? Can you check it with a new build - rhevm-doc-3.3.0-2.el6eng.noarch.rpm

- Kiril
Comment 5 Jiri Belka 2013-12-18 03:51:29 EST
ok in is27

Note You need to log in before you can comment on or make changes to this bug.